flutter_native_splash:
  color: "#D7CCC8"
  image: assets/images/logo_splash.png

  android_12:
    image: assets/images/logo_splash.png
    color: "#D7CCC8"

  android_gravity: center
  ios_content_mode: scaleAspectFit

  fullscreen: true
